Subject: Re: B-2A Article
From: "Steve Bamford ARC" <[email-masked]>
To: "William Henry Jones" <[email-masked]>
Date: Wed, 25 Feb 2004 15:39:06 -0800

Hi John,
Thanks for sending in your B-2 article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in ....currently articles are taking 30 days to get on ARC, but I'm loading larger updates in an attempt to reduce the wait down to 21 days.  Your B-2 looks good.....I'm impressed you finished it......I've heard the fit leaves much room for filler.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: William Henry Jones 
  To: [email-masked] 
  Sent: Wednesday, February 11, 2004 3:53 PM
  Subject: B-2A Article

  Gallery Template #12

  "1/72nd scale B-2A Spirit model,
  Modified to Block 30 specifications" 

  by "John Jones [email-masked]"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit largely OTB, save for some detail work.  The sections of the wing were a pain in the tucus as usual, but the instructions include an alternate procedure for assembling the wings.  Start by gluing the upper wing panels together, forming the upper half of the wing, while making sure to properly align the seams.  Set the upper wing half aside, upside down on a flat surface and allow the glue to dry overnight.  Repeat the process for the lower half of the wing.  This really should be done first thing out of the box.  Assembly after this point was essentially by the book, except for a few details.  I decided to model my B-2 with gear down and engines running, as on a takeoff roll.  On the real aircraft, under these conditions, the flight control computer deploys auxiliary air intakes on the top of the main intake's aerodynamic fairing.  These fairings are simply there to smoothly incorporate the intakes into the skin of the aircraft.  They do not, in fact, house the engines.  The engines are completely submerged within the wing.  The same thing goes for the center section that houses the cockpit.  Many say that the bulged center section houses the weapons bays.  This is false.  The weapons bays are submerged within the wing in the same manner as the engines.  But anyway, I had to cut out the auxiliary intake doors, which of course were not scored other than having their outlines in the plastic pieces that cover the inlets.  Getting them cut out cost me two brand new X-actoT blades, and a small vocabulary of muttered curses.  The other big change I made was displaying the nose gear bay door in the open position.  I had to make mounting brackets for the door out of sheet styrene.  Also present beside the left windscreen is the painted-on window for the auto-tracking sextant included in the B-2's navigation equipment.  One other small detail I decided to add was a small black box on the left side of the nose gear strut.  This box is actually an Alert Aircraft Start Button, similar to the one on the B-1B.  This one button starts all four engines simultaneously, as well as firing up the navigational equipment.  I built it by clipping off a small piece of sprue, mashing it square in a vise, painting it flat black, and gluing it onto the nose gear strut.  I also included two 1/72nd scale pilot figures in the cockpit.  They came from a Hasegawa 1/72nd scale Air and Ground Crew set. 
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The decision to convert this kit to the Block 30 standard (the kit, if built completely by the book, represents the original Block 10 aircraft, which is less stealthy and less capable than the Block 30) was really no decision at all.  The differences are subtle, being primarily in the software, which is more advanced than the original Block 10 aircraft, and the ability to carry every conventional air-to-ground munition in the Air Force inventory (the original B-2 was limited to nuclear free-fall bombs and nuclear cruise missiles).  The main external difference is that the Block 10 Spirit has that nice, black, segmented leading edge, the sections of which were joined by seams known as "hairpins".  The leading edge was painted in the same Gunship Gray paint as the rest of the plane for the interim Block 20 aircraft, and replaced altogether with a single piece leading edge on the definitive Block 30 B-2.  This new leading edge was found to reduce the overall RCS of the aircraft.  This leading edge can be depicted by filling the molded seams on the leading edge with putty, and sanding away the raised seams on the wingtips.  Note:  do not destroy the seam that runs parallel to the leading edge for its entire length.  That stays there because that's where the single piece leading edge meets the rest of the plane.  Another note:  This kit represents aircraft Air Vehicle 01, "tail" number 21066 (full S/N 82-1066) as it was when it was originally unveiled in 1988.  In May 1996, the Air Force decided that 21066, now named "The Spirit of America", should be returned to Northrop and upgraded to Block 30 specifications.  It was returned to the Air Force in June 2000, and currently resides at Whiteman AFB in Missouri ("whiskey mike", WM tail code). 
          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The biggest headache involved with this kit is applying the decals.  Aside from the aggravation of having to apply 46 tiny little "No Step" decals, most of the decals have air bubbles under them, which I should've popped BEFORE treating the entire model with Testors Dullcote.  Other than that, I finished the landing gear with Gloss White and Flat Black tires.  The gear wells were finished in Gloss White.  The "Echo Delta", ED tail code, left over from the aircraft's time spent in flyable storage at Edwards AFB in California, was painted by hand, using two home-made stencils (one for each main landing gear door).  I started with a printout of the ED tail code made on regular printer paper in 30-point italicized Impact font.  Then I cut out the tail codes and taped them to the non-sticky sides of two pieces of one inch masking tape using regular half-inch Scotch tape.  Then I used an X-actoT knife and cut out the letters, cutting all the way down to the plastic, and ended up with two home-made stencils, which I then painted Gloss White.  The Aircraft itself is finished in overall Testors Model Masters Gunship Gray Spray Enamel, No. 1923, Federal Standard Color Index Number 36118.  Then I added the decals (improperly placing two of the walkway markers), and covered the whole she-bang in Dull Cote. 
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
         
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  For those of you who wish to do a better, more detailed job than I did, there are some resources that you will find immensely helpful.  The first is the book "Inside the Stealth Bomber", by Bill Sweetman, published by MBI Publishing Company, copyright 1999.  The second is the book "B-2 Spirit in action", by Don Greer, copyright 2002, published by Squadron/Signal publications, part of the Aircraft in Action series, aircraft number 178.  Another far more interesting resource is on display at the United States Air Force Museum, at Wright-Patterson Air Force Base, Dayton, Ohio, USA.  This resource is nothing less than the ONLY B-2A Spirit (Block 10, tail number 21000, AV000) stealth bomber on display any where in the world.  It is a non-flying structural test article that was tested to destruction, and then shipped to the AF museum for restoration and display.  The Nose Gear door claims that the aircraft is actually AV-05, tail number 21070, then called Fire and Ice (it was involved in the B-2's extreme weather Climatic Test program), now named The Spirit Of Ohio.  This nose gear door was removed from The Spirit of Ohio and placed on the displayed aircraft.  The aircraft's true tail number can be found on the underside of the wing, just outside the left main landing gear door. 
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "John Jones"

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------